Die ernsthafte Problematik der PFAS-Kontamination im Grundwassereinzugsgebiet
des Wasserwerks Tegel stellt nicht nur eine direkte Bedrohung für die
Trinkwasserversorgung dar, sondern hat auch weitreichende Auswirkungen auf die
lokale Umweltgesundheit.

PFAS (per- und polyfluorierte Alkylverbindungen) sind als sogenannte
Ewigkeitschemikalien bekannt dafür, sich in der Natur nicht abzubauen. Diese
Chemikalien stehen seit einiger Zeit im Fokus der öffentlichen Aufmerksamkeit,
da
sie sich nachweislich in Blut, Leber oder Niere anreichern und dort toxisch
wirken.
Sie vermindern die Impfansprache vor allem bei Kleinkindern und haben auch einen
negativen Einfluss auf das Geburtsgewicht von Neugeboren. Des Weiteren stehen
sie unter anderem im Verdacht, Hormone der Schilddrüse zu beeinflussen sowie
Krankheiten wie Parkinson und Alzheimer zu begünstigen. Es gibt zahlreiche
weitere
Verdachtsfolgen.

Die Verwendung von PFAS in verschiedenen Produkten wie Textilien,
Löschschäumen, Kälte- und Treibmitteln sowie bestimmten Papier- und
Druckerzeugnissen hat zu einer weitverbreiteten Kontamination von
Oberflächenwasser in Deutschland geführt. Die EU-Chemikalienstrategie verlangt
seit Oktober 2021 das Verbot von PFAS in verschiedenen Anwendungen, darunter
auch in Feuerlöschschäumen. Daran anschließend trat im Februar 2023 innerhalb
der EU ein Verbot für etwa 200 PFAS gemäß der geänderten REACH-Verordnung in
Kraft.

## Situation im Wasserwerk Tegel

Die Situation im Wasserwerk Tegel ist äußerst besorgniserregend. Durch sensible
Analysetechnik wurden 2021 stark erhöhte PFAS-Werte in 42 von 131 Brunnen
detektiert, was 30% der Gesamtfördermenge des Wasserwerks entspricht. Die
gemessenen Werte liegen zwar noch unterhalb des aktuellen Leitwerts von 100 ng/l
des Umweltbundesamts (UBA). Allerdings wurde im Juni 2023 eine neue
Trinkwasserverordnung erlassen, die einen deutlich niedrigeren Grenzwert für
PFAS-4 von 20 ng/l festlegt, der ab Januar 2028 gelten wird.

Eintragsquellen sind diverse Standorte auf dem Gelände des ehemaligen Flughafens
Tegel. Als Hauptquelle der Kontamination wurde ein ehemaliges Löschübungsbecken
auf dem militärisch genutzten Teil des ehemaligen Flughafens Tegel
identifiziert. Dort
führte die Flughafenfeuerwehr von 1976 bis 1999 Löschübungen durch, bei denen
PFAS-haltige Feuerlöschschäume verwendet wurden. Der zweithöchste Eintrag fand
auf dem zivilen Geländeareal an der Feuerwache Süd statt. Nach aktuellem
Wissenstand sind die sanierungspflichtigen Zustandsstörer die Bundeswehr bzw.
Bundesanstalt für Immobilienaufgaben (Löschübungsbecken) und die Tegel Projekt
GmbH bzw. das Land Berlin (Feuerwache Süd).

Schon im Jahr 2014 informierten die Berliner Wasserbetriebe erstmals die
Altlastenbehörde über nachgewiesene PFAS-Belastungen im Grundwasseranstrom
des Wasserwerks Tegel aus Richtung des ehemaligen Flughafengeländes. Trotz
dieses langjährigen Wissens wurden bisher weder von den Verursachern der
Kontamination (Bundeswehr und Tegel Projekt GmbH) noch von der
Altlastenbehörde als zuständiger Landesbehörde angemessene Schritte
unternommen, um die PFAS-Kontamination zu beseitigen. Da außerdem keine
Sicherungs- oder Sanierungsmaßnahmen im Vorfeld des Wasserwerks bestehen,
strömt das kontaminierte Grundwasser weiterhin ungehindert auf die Brunnen der
Berliner Wasserbetriebe zu.

Die Berliner Wasserbetriebe haben zwar reagiert und erste Maßnahmen ergriffen,
darunter das verstärkte Betreiben bestimmter Brunnen zur Fokussierung der
Schadstofffahne und der Betrieb einer Aufbereitungsanlage mit Aktivkohle zur
Adsorption von PFAS aus dem Grundwasser. Die Anlage bietet aber keine
langfristige Lösung. Denn weiterhin kommt es in 34 Brunnen zur Überschreitung
des
künftigen Grenzwertes, ab 2028 ist dies aber nicht mehr zulässig. Besonders in
den
Sommermonaten sind die Berliner Wasserbetriebe auf diese Brunnen angewiesen,
um den Wasserbedarf der Bevölkerung zu decken. Deshalb ist die
Wasserversorgung Berlins akut gefährdet.

Erforderliche Maßnahmen, um das Problem langfristig zu lösen, sind:
* Erstens bedarf es einer umfassenden Bodensanierung der identifizierten
Hotspots.
* Zweitens ist die Errichtung eines "Schutzwalls" dringend notwendig. Dieser
soll aus Abwehrbrunnen und Aufbereitungsanlagen bestehen. Ziel ist es, die
Brunnengalerie des Wasserwerks Tegel effektiv zu schützen.
* Drittens müssen weitere Messstellen im Vorfeld der Brunnengalerien gebaut
werden, damit weitere erforderliche Standorte für Abwehrbrunnen bzw.
Aufbereitungen identifiziert werden.

## Forderungen

Wir fordern daher die Altlastenbehörde auf, die Verantwortlichkeit der
Bundeswehr
sowie der Tegel Projekt GmbH für die PFAS-Kontamination offiziell anzuerkennen
und finanzielle Schritte zur Haftbarmachung einzuleiten.

Des Weiteren fordern wir die Altlastenbehörde, die Senatsverwaltung für
Mobilität,
Verkehr, Klimaschutz und Umwelt sowie den gesamten Senat auf schnellstmöglich
die nötigen Schritte (s.o.) einzuleiten.

Es ist von höchster Wichtigkeit, dass alle relevanten Parteien kooperieren, um
die
Wasserversorgung Berlins nachhaltig zu schützen und insbesondere die PFAS-
Kontamination am Wasserwerk Tegel effektiv zu bewältigen.

Des Weiteren muss das Thema PFAS mit höherer Priorität behandelt werden. Hierfür
ist ein umfangreiches Monitoring im gesamten Einzugsgebiet der Berliner
Wasserbetriebe erforderlich, um weitere PFAS-Hotspots zu identifizieren. Im
Anschluss müssen geeignete Maßnahmen ergriffen werden, um diese Altlasten zu
beseitigen.